<%@page import="fonctions.IdeaDAO"%>
<%@ page language="java" contentType="text/html; charset=ISO-8859-1"
    pageEncoding="ISO-8859-1"%>
<!DOCTYPE html PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=ISO-8859-1">
<title>Insert title here</title>
</head>
<body>


<%
String libelle_idea=request.getParameter("libelle_idea");
String description_idea=request.getParameter("description_idea");
String libelle_type_idea=request.getParameter("libelle_type_idea");
String id_meeting=request.getParameter("id_meeting");
String id_member=request.getParameter("id_member");
 

 
IdeaDAO obj_Insert_Ideas=new IdeaDAO();

obj_Insert_Ideas.insert_idea(libelle_idea, description_idea, libelle_type_idea, id_meeting, id_member); 


%>

<script type="text/javascript">

 window.location.href="http://10.70.52.73:8080/RetroV/join/access-meeting.jsp?id_meeting=<%=id_meeting%>&id_member=<%=id_member%>"
</script>


</body>
</html>